Package org.silverpeas.components.gallery

# Class ParameterNames

java.lang.Object
org.silverpeas.components.gallery.ParameterNames

public final class ParameterNames extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `MediaAuthor`
  `static final String`
  `MediaBeginDownloadDate`
  `static final String`
  `MediaBeginVisibilityDate`
  `static final String`
  `MediaDescription`
  `static final String`
  `MediaDownloadAuthorized`
  `static final String`
  `MediaEndDownloadDate`
  `static final String`
  `MediaEndVisibilityDate`
  `static final String`
  `MediaKeyWord`
  `static final String`
  `MediaTitle`
  `static final String`
  `StreamingHomepageUrl`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### StreamingHomepageUrl

    public static final String StreamingHomepageUrl
    See Also:
      - Constant Field Values

  - ### MediaTitle

    public static final String MediaTitle
    See Also:
      - Constant Field Values

  - ### MediaDescription

    public static final String MediaDescription
    See Also:
      - Constant Field Values

  - ### MediaAuthor

    public static final String MediaAuthor
    See Also:
      - Constant Field Values

  - ### MediaKeyWord

    public static final String MediaKeyWord
    See Also:
      - Constant Field Values

  - ### MediaDownloadAuthorized

    public static final String MediaDownloadAuthorized
    See Also:
      - Constant Field Values

  - ### MediaBeginDownloadDate

    public static final String MediaBeginDownloadDate
    See Also:
      - Constant Field Values

  - ### MediaEndDownloadDate

    public static final String MediaEndDownloadDate
    See Also:
      - Constant Field Values

  - ### MediaBeginVisibilityDate

    public static final String MediaBeginVisibilityDate
    See Also:
      - Constant Field Values

  - ### MediaEndVisibilityDate

    public static final String MediaEndVisibilityDate
    See Also:
      - Constant Field Values